{
  "permissions": {
    "allow": [
      "Bash(docker compose *)",
      "mcp__web-search-prime__web_search_prime",
      "WebSearch",
      "mcp__zread__search_doc",
      "mcp__zread__read_file",
      "Bash(npm ls *)",
      "mcp__zread__get_repo_structure",
      "Bash(npm install *)",
      "Bash(docker exec *)"
    ]
  }
}
